package com.diagbot.dto;

import lombok.Data;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2021/11/15 14:32
 */
@Data
public class ConceptDTO {
    /**
     * 主键,概念id
     */
    private Long id;

    /**
     * 对应术语id
     */
    private Long libId;

    /**
     * 概念名称(冗余)
     */
    private String libName;

    /**
     * 概念词性type(冗余)
     */
    private Integer libType;

    /**
     * 启用状态（0：禁用，1：启用）
     */
    private Integer status;
}
